/* CSS Document */

.tealTxt {
	color:		#007a86;
}

.tealTxt_h3 {
	margin: 0;
	font-size: 1.3333em;
	line-height: 1.125em;
	margin-bottom: 1.125em;
	color: #007a86;
}
.redTxt {
	color: #FF0000;
}
.no_border{
	border:		none; 
}

.no_border td{
	border:		none;
}

th {
	background-color: 	#007a86;
	font-size:			11pt;
}

.hidden2show {
	display:	none;	
}

.text-align_center{
	text-align:	center; 
}

.text-align_left td{
	text-align:	left; 
}

.text-align_right td{
	text-align:	right; 
}

.valign-middle {
	vertical-align: middle;
}

dt {
	color: #007a86;
	line-height: 1.5em;
	margin-top:1.5em;
	font-weight:bold;
}

.table_wPadding td{
	padding:10px;
	
	}
.leftpad {
	padding-left: 1em;
}

/* Table with alternating row backgrounds (white/grey) */
.alternate_rows td, .alternate_rows th {
	border-width:0;
	line-height: 2em;
}
   .alternate_rows .two_lines td {
	   line-height: 1.5em;
	   vertical-align:middle;
   }

   .alternate_rows tr:nth-child(odd) {background: #ddd}
   .alternate_rows tr:nth-child(even) {background: #FFF}

   /* nth-child does not work on IE8 and earlier, so also implemented alternate_row.js, which uses .odd_row -Donna*/
   .odd_row {
	   background: #ddd;
   }


/* Widths */
.width_35percent{
	width: 35%
}
.width_30percent{
	width: 30%
}
.width_20percent{
	width: 20%
}
.width_15percent{
	width: 15%
}
	